---
Tournament:
  location: Southeastern Louisiana University
  state: LA
  level: States
  division: C
  year: 2023
  medals: 3
  trophies: 3
  bids: 1
  start date: 2023-04-01
  end date: 2023-04-01
  awards date: 2023-04-01
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Fermi Questions
- name: Flight
- name: Forensics
- name: Forestry
- name: Green Generation
- name: It's About Time
- name: Remote Sensing
- name: Rocks and Minerals
- name: Trajectory
- name: Write It Do It
Teams:
- number: 2
  school: Baton Rouge Magnet High School
  city: Baton Rouge
  state: LA
- number: 9
  school: St. Martin's Episcopal School
  city: Metairie
  state: LA
- number: 7
  school: Mount Carmel Academy
  city: New Orleans
  state: LA
- number: 4
  school: Episcopal School of Baton Rouge
  city: Baton Rouge
  state: LA
- number: 3
  school: Benjamin Franklin High School
  city: New Orleans
  state: LA
- number: 6
  school: Kenner Discovery Health Sciences
  city: Kenner
  state: LA
- number: 10
  school: The Willow School
  city: New Orleans
  state: LA
- number: 8
  school: Opelousas Senior High School
  city: Opelousas
  state: LA
- number: 1
  school: Alexandria Country Day School
  city: Alexandria
  state: LA
Placings:
- team: 2
  event: Anatomy and Physiology
  place: 1
- team: 2
  event: Astronomy
  place: 1
- team: 2
  event: Bridge
  place: 1
- team: 2
  event: Cell Biology
  place: 2
- team: 2
  event: Chemistry Lab
  place: 2
- team: 2
  event: Codebusters
  place: 4
- team: 2
  event: Disease Detectives
  place: 6
- team: 2
  event: Dynamic Planet
  place: 7
- team: 2
  event: Experimental Design
  place: 3
- team: 2
  event: Fermi Questions
  place: 2
- team: 2
  event: Flight
  place: 4
- team: 2
  event: Forensics
  place: 2
- team: 2
  event: Forestry
  place: 5
- team: 2
  event: Green Generation
  place: 1
- team: 2
  event: It's About Time
  place: 2
- team: 2
  event: Remote Sensing
  place: 4
- team: 2
  event: Rocks and Minerals
  place: 3
- team: 2
  event: Trajectory
  place: 2
- team: 2
  event: Write It Do It
  place: 2
- team: 9
  event: Anatomy and Physiology
  place: 3
- team: 9
  event: Astronomy
  place: 2
- team: 9
  event: Bridge
  place: 6
- team: 9
  event: Cell Biology
  place: 3
- team: 9
  event: Chemistry Lab
  place: 4
- team: 9
  event: Codebusters
  place: 1
- team: 9
  event: Disease Detectives
  place: 5
- team: 9
  event: Dynamic Planet
  place: 4
- team: 9
  event: Experimental Design
  place: 6
- team: 9
  event: Fermi Questions
  place: 1
- team: 9
  event: Flight
  place: 2
- team: 9
  event: Forensics
  place: 7
- team: 9
  event: Forestry
  place: 6
- team: 9
  event: Green Generation
  place: 2
- team: 9
  event: It's About Time
  place: 1
- team: 9
  event: Remote Sensing
  place: 1
- team: 9
  event: Rocks and Minerals
  place: 2
- team: 9
  event: Trajectory
  participated: false
- team: 9
  event: Write It Do It
  place: 4
- team: 7
  event: Anatomy and Physiology
  place: 4
- team: 7
  event: Astronomy
  place: 3
- team: 7
  event: Bridge
  place: 2
- team: 7
  event: Cell Biology
  place: 4
- team: 7
  event: Chemistry Lab
  place: 3
- team: 7
  event: Codebusters
  place: 6
- team: 7
  event: Disease Detectives
  place: 3
- team: 7
  event: Dynamic Planet
  place: 5
- team: 7
  event: Experimental Design
  place: 1
- team: 7
  event: Fermi Questions
  place: 6
- team: 7
  event: Flight
  place: 3
- team: 7
  event: Forensics
  place: 1
- team: 7
  event: Forestry
  place: 2
- team: 7
  event: Green Generation
  place: 4
- team: 7
  event: It's About Time
  participated: false
- team: 7
  event: Remote Sensing
  place: 3
- team: 7
  event: Rocks and Minerals
  place: 1
- team: 7
  event: Trajectory
  participated: false
- team: 7
  event: Write It Do It
  place: 1
- team: 4
  event: Anatomy and Physiology
  place: 6
- team: 4
  event: Astronomy
  place: 5
- team: 4
  event: Bridge
  place: 7
- team: 4
  event: Cell Biology
  place: 6
- team: 4
  event: Chemistry Lab
  place: 1
- team: 4
  event: Codebusters
  place: 3
- team: 4
  event: Disease Detectives
  place: 1
- team: 4
  event: Dynamic Planet
  place: 2
- team: 4
  event: Experimental Design
  place: 4
- team: 4
  event: Fermi Questions
  place: 7
- team: 4
  event: Flight
  place: 5
- team: 4
  event: Forensics
  place: 3
- team: 4
  event: Forestry
  place: 7
- team: 4
  event: Green Generation
  place: 3
- team: 4
  event: It's About Time
  place: 5
- team: 4
  event: Remote Sensing
  place: 5
- team: 4
  event: Rocks and Minerals
  place: 7
- team: 4
  event: Trajectory
  place: 3
- team: 4
  event: Write It Do It
  place: 3
- team: 3
  event: Anatomy and Physiology
  place: 5
- team: 3
  event: Astronomy
  place: 4
- team: 3
  event: Bridge
  place: 5
- team: 3
  event: Cell Biology
  place: 1
- team: 3
  event: Chemistry Lab
  participated: false
- team: 3
  event: Codebusters
  place: 2
- team: 3
  event: Disease Detectives
  place: 2
- team: 3
  event: Dynamic Planet
  place: 1
- team: 3
  event: Experimental Design
  place: 2
- team: 3
  event: Fermi Questions
  place: 3
- team: 3
  event: Flight
  participated: false
- team: 3
  event: Forensics
  place: 6
- team: 3
  event: Forestry
  place: 4
- team: 3
  event: Green Generation
  place: 5
- team: 3
  event: It's About Time
  participated: false
- team: 3
  event: Remote Sensing
  place: 2
- team: 3
  event: Rocks and Minerals
  place: 4
- team: 3
  event: Trajectory
  participated: false
- team: 3
  event: Write It Do It
  place: 5
- team: 6
  event: Anatomy and Physiology
  place: 7
- team: 6
  event: Astronomy
  place: 6
- team: 6
  event: Bridge
  place: 4
- team: 6
  event: Cell Biology
  place: 7
- team: 6
  event: Chemistry Lab
  place: 6
- team: 6
  event: Codebusters
  place: 8
- team: 6
  event: Disease Detectives
  place: 8
- team: 6
  event: Dynamic Planet
  place: 6
- team: 6
  event: Experimental Design
  place: 5
- team: 6
  event: Fermi Questions
  place: 4
- team: 6
  event: Flight
  place: 1
- team: 6
  event: Forensics
  place: 5
- team: 6
  event: Forestry
  place: 1
- team: 6
  event: Green Generation
  place: 7
- team: 6
  event: It's About Time
  place: 3
- team: 6
  event: Remote Sensing
  place: 6
- team: 6
  event: Rocks and Minerals
  place: 6
- team: 6
  event: Trajectory
  place: 4
- team: 6
  event: Write It Do It
  place: 6
- team: 10
  event: Anatomy and Physiology
  place: 2
- team: 10
  event: Astronomy
  place: 7
- team: 10
  event: Bridge
  place: 3
- team: 10
  event: Cell Biology
  place: 5
- team: 10
  event: Chemistry Lab
  participated: false
- team: 10
  event: Codebusters
  place: 5
- team: 10
  event: Disease Detectives
  place: 4
- team: 10
  event: Dynamic Planet
  place: 3
- team: 10
  event: Experimental Design
  participated: false
- team: 10
  event: Fermi Questions
  place: 5
- team: 10
  event: Flight
  participated: false
- team: 10
  event: Forensics
  place: 4
- team: 10
  event: Forestry
  place: 8
- team: 10
  event: Green Generation
  place: 6
- team: 10
  event: It's About Time
  participated: false
- team: 10
  event: Remote Sensing
  participated: false
- team: 10
  event: Rocks and Minerals
  place: 5
- team: 10
  event: Trajectory
  place: 5
- team: 10
  event: Write It Do It
  place: 7
- team: 8
  event: Anatomy and Physiology
  place: 8
- team: 8
  event: Astronomy
  participated: false
- team: 8
  event: Bridge
  participated: false
- team: 8
  event: Cell Biology
  place: 8
- team: 8
  event: Chemistry Lab
  place: 5
- team: 8
  event: Codebusters
  place: 7
- team: 8
  event: Disease Detectives
  place: 7
- team: 8
  event: Dynamic Planet
  participated: false
- team: 8
  event: Experimental Design
  place: 7
- team: 8
  event: Fermi Questions
  place: 8
- team: 8
  event: Flight
  participated: false
- team: 8
  event: Forensics
  place: 8
- team: 8
  event: Forestry
  place: 3
- team: 8
  event: Green Generation
  participated: false
- team: 8
  event: It's About Time
  place: 4
- team: 8
  event: Remote Sensing
  participated: false
- team: 8
  event: Rocks and Minerals
  place: 8
- team: 8
  event: Trajectory
  place: 1
- team: 8
  event: Write It Do It
  participated: false
- team: 1
  event: Anatomy and Physiology
  participated: false
- team: 1
  event: Astronomy
  participated: false
- team: 1
  event: Bridge
  participated: false
- team: 1
  event: Cell Biology
  participated: false
- team: 1
  event: Chemistry Lab
  participated: false
- team: 1
  event: Codebusters
  participated: false
- team: 1
  event: Disease Detectives
  participated: false
- team: 1
  event: Dynamic Planet
  participated: false
- team: 1
  event: Experimental Design
  participated: false
- team: 1
  event: Fermi Questions
  participated: false
- team: 1
  event: Flight
  participated: false
- team: 1
  event: Forensics
  participated: false
- team: 1
  event: Forestry
  participated: false
- team: 1
  event: Green Generation
  participated: false
- team: 1
  event: It's About Time
  participated: false
- team: 1
  event: Remote Sensing
  participated: false
- team: 1
  event: Rocks and Minerals
  participated: false
- team: 1
  event: Trajectory
  participated: false
- team: 1
  event: Write It Do It
  participated: false
